/* Bootstrap Theme */
body { font-family: 'Open Sans', sans-serif; color: #595959; }

img{ max-width: 100%; }

a { color: #ffcf1d; text-decoration: none; }
a:hover, a:focus { color: #e4b301; text-decoration: none; } 

.btn { border-radius: 0; white-space: normal; background-image: none; border:1px solid transparent; text-shadow:none; box-shadow:none;}
.btn-lg { font-size: 30px; font-family: "lexia", sans-serif; text-transform: uppercase; padding: 10px 16px; line-height:1.33;}
.btn-mid { font-size: 24px; font-family: "lexia", sans-serif; text-transform: uppercase; }

.btn-primary { background-color: #f58c42; border-color: #f58c42;}
.btn-primary:hover, .btn-primary:focus { background-color: #dc7d3b; border-color: #dc7d3b; }

.btn-secondary { background-color: #f58c42; border-color: #f58c42; color: #fff;}
.btn-secondary:hover, .btn-secondary:focus { background-color: #dc7d3b; border-color: #dc7d3b; color: #fff; }

.btn-readmore { text-transform: uppercase; margin-bottom: 0; height: auto; color: #f58c42 !important; border: 0; padding: 6px 0; }
.btn-readmore:hover, .btn-readmore:focus { color: #dc7d3b !important; }

.breadcrumb { text-align: left; padding: 8px; margin-top: -50px; margin-bottom: 60px; /*26px;*/ } /*TINA*/
.breadcrumb > li + li:before { padding: 0 5px 0 10px; }

blockquote { font-size: inherit !important; border-left: 5px solid #ffc800; }
blockquote em { display: block; font-size: 90%; padding-top: 5px; }


/* Header */
.t3-header { padding-right: 33px; padding-left: 33px; }
.logo-image { width: 148px; height: 100px;}

/* Navigation */
nav#t3-mainnav.navbar-inverse { background-color: #ffcf1d; border-color: #ffcf1d; border: 0; font-family: "lexia", sans-serif; }
/* nav#t3-mainnav > .container { position: relative; } */
.navbar-inverse .navbar-nav > li > a { color: #000; padding-top: 16px; padding-bottom: 16px; font-size: 16px; }

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus { background-color: #e4b301; }

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus { background-color: #fec701; color: #000;}

.navbar-toggle { float: left; }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background-color: transparent; }


/* Social Menu */
nav#t3-mainnav .socialmenu-nav { position: absolute; top: 14px; right: 15px; }
.socialmenu-nav li { display: inline-block; margin-left: 25px; }
.socialmenu-nav li a { background-color: #356987; border-radius: 50%; height: 22px; width: 22px; line-height: 22px; text-align: center; padding: 0; color: #fff; }
.socialmenu-nav li a span { display: none; }

footer#t3-footer .socialmenu-nav li { margin-right: 25px; } 
footer#t3-footer .socialmenu-nav li:last-child { margin-right: 0; } 
footer#t3-footer .socialmenu-nav li a { color: #2f2f2f; } 

/* Dropdown */
.dropdown-menu { margin: 0; padding: 0; border: 0; border-radius: 0; }
@media (min-width: 768px) {
	.mega-dropdown-inner { width: 750px; }
}
@media (min-width: 992px) {
	.mega-dropdown-inner { width: 970px; }
}
@media (min-width: 1200px) {
	.mega-dropdown-inner { width: 1170px; }
}
.mega-dropdown-inner { margin-right: auto; margin-left: auto; padding-left: 0; padding-right: 0; }
.t3-megamenu .mega-inner { padding: 0; }

.t3-megamenu .mega.open > .mega-dropdown-menu, .t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu { background-color: #fecd1b; }
.t3-megamenu .mega-nav > li, .t3-megamenu .dropdown-menu .mega-nav > li { display: inline-block; }

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a { padding: 11px 15px; color: #000000; font-size: 16px; }
.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus { color: #ffffff; background-color: transparent; }

.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret { display: none; }

/* Phone Menu */
.navbar-inverse .navbar-toggle { border-color: #fff; }
.navbar-inverse .navbar-toggle .fa { color: #fff; font-size: 18px; }
.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret { top: 45%; }
.nav .caret,
.nav a:hover .caret { border-top-color: #fff; border-bottom-color: #fff; }

/* Banner and SubNav */
#banner-subnav { position: relative; }
#banner-subnav #banner { position: relative; }

#banner iframe { border: 0; }

.banner-image { display: block; width: 100%; position: relative; }
.banner-image img { max-width: 100%; width: 100%; }

.banner-title { display: block; width: 100%; position: absolute; top: 35%; }
.banner-title .title {font-family: "lexia", sans-serif; font-size: 125px; color: #fff; font-weight: 700; text-transform: uppercase; text-align: center; padding: 0; margin: 0; text-shadow: 0 2px 20px #555; }

@media (max-width: 1500px) {
	.church .banner-title .title { font-size: 100px; }
	.onlineresources .banner-title .title { font-size: 100px; }
}
@media (max-width: 1200px) {
	.church .banner-title .title { font-size: 70px; }
	.onlineresources .banner-title .title { font-size: 70px; }
}
@media (max-width: 850px) {
	.church .banner-title .title { font-size: 60px; }
	.onlineresources .banner-title .title { font-size: 60px; }
}
@media (max-width: 768px) {
	.banner-title .title { font-size: 85px; }
	.church .banner-title .title { font-size: 50px; }
	.onlineresources .banner-title .title { font-size: 50px; }
}
@media (max-width: 650px) {
	.banner-title .title { font-size: 40px; }
	.church .banner-title .title { font-size: 30px; }
	.onlineresources .banner-title .title { font-size: 30px; }
}
@media (max-width: 380px) {
	.church .banner-title { top: 18%; }
	.onlineresources .banner-title { top: 18%; }
}

#subnav { position: absolute; top: 0; min-height: 44px; background-color: rgba(0,0,0,.65); width: 100%; }
#subnav ul.list-inline { margin: 0; padding: 0; }
#subnav ul.list-inline li { margin: 0; padding: 0; font-family: "lexia", sans-serif; }
#subnav ul.list-inline li.submenu-title { font-size: 16px; color: #a4a4a2; text-transform: uppercase; padding: 0 15px;}
#subnav ul.list-inline li a { font-size: 16px; color: #009cab; line-height: 44px;  padding: 0 15px; display: block; }

#subnav ul.list-inline li.current.active > a { color:#7fcdd5; }
#subnav ul.list-inline li a:hover { background-color: rgba(0,0,0,0.3); }

#subnav.subnav-nobanner { position: relative; background-color: #2f2f2f; }

/* Added For New Menu Style */
#subnav ul.list-inline > li > a { display: inline-block; }
#subnav ul.list-inline li a .caret { display: none; }

#subnav ul.list-inline > li ul.nav-child { display: inline; margin: 0; padding: 0; list-style: none; }
#subnav ul.list-inline > li ul.nav-child li{ display: inline-block; }

@media (max-width: 650px) {
	#subnav { position: relative; background-color: #2f2f2f; width: 100%; }
	#subnav .container { padding: 0; }
}

/* Banner with text addon */

.banner-text { display: block; width: 100%; position: absolute; top: 65%; }
.banner-text .text {font-family: "Open Sans", sans-serif; font-size: 15px; color: #fff; font-weight: 500; text-align: center; padding: 0; margin: 0; text-shadow: 0 2px 10px #555; }

@media (max-width: 768px) {
	.banner-text .text { font-size: 12px; }
}
@media (max-width: 650px) {
	.banner-text .text { font-size: 10px; }
}

/* Content Area */
#mainbody { padding: 65px 15px 80px; } 

a:hover { text-decoration: none; }

.page-header { border-bottom: 0; padding: 0; }
.page-title, .page-header h1 { margin-bottom: 10px; }


h1, h2, h3, h4, h5, h6 { font-family: "lexia", sans-serif; }

h1 { color: #000000; font-weight: 400; font-size: 42px; text-align: center; }
h1 a { color: #000000; }

h2 { font-size: 25px; }

.h1 {font-family: "lexia", sans-serif;}

.category-desc img { height: auto; }

/* Homepage Categories */
#categories .row { margin-left: 0; margin-right: 0; }
#categories .col-xs-6 .link-container1, #categories .col-sm-4 .link-container1 { padding: 0; margin: 0; }
#categories .col-xs-6 .link-container2, #categories .col-sm-4 .link-container2 { margin: 2px; position: relative; }

#categories .col-xs-6, #categories .col-sm-4 { padding: 0; }

#categories .col-xs-6 { display: block; }
#categories .col-xs-6 .text { background-color: rgba(60,110,137,0.8); color: #ffffff; padding: 50px; text-align: center; display: block; width: 100%; }
#categories .col-xs-6 .text h3 { font-family: "lexia", sans-serif; font-size: 35px; margin-top: 0; }
#categories .col-xs-6 .text h3 a { color: #ffffff;  }
#categories .col-xs-6 .text h3 a:hover, #categories .col-xs-6 .text h3 a:focus { color:#eeeeee; }

#categories .col-xs-6 .text .readmore { text-transform: uppercase; margin-bottom: 0; }
#categories .col-xs-6 .text .readmore a { color: #f58c42; text-shadow: 0 0 10px #000; }
#categories .col-xs-6 .text .readmore a:hover, #categories .col-xs-6 .text .readmore a:focus { color: #f58c42; }

@media (max-width: 992px) {
	#categories .col-xs-6 .text { padding: 20px; }
}

@media (max-width: 767px) {
	/* Set these to every second item */
	#categories .col-xs-6.item-176,
	#categories .col-xs-6.item-177 { clear: both; }
}
@media (min-width: 768px) {
	#categories .col-xs-6 .text p { min-height: 30px; }
	#categories .col-xs-6 .text p:last-child { min-height: auto; }
	
	#categories .col-xs-6 .link-container1 { padding-bottom: 1px;}
	
	/* Set to the Middle Items */
	#categories .col-xs-6.item-174 .link-container2,
	#categories .col-xs-6.item-177 .link-container2 {margin: 2px; }
	
	/* Set to the First Items */
	#categories .col-xs-6.item-174 .link-container2,
	#categories .col-xs-6.item-173 .link-container2 { margin-left: 0; margin-right: 4px; }
	
	/* Set to the Last Items */
	#categories .col-xs-6.item-176 .link-container2,
	#categories .col-xs-6.item-178 .link-container2 { margin-right: 0; margin-left: 4px; }	

	#categories .col-xs-6 .text { position: absolute; bottom: 0; }
}

@media (max-width: 414px) {
	#categories .col-xs-6 { clear: both; width: 100%; }
	#categories .col-xs-6 .link-container2,
	#categories .col-xs-6 .link-container2 { margin: 2px 0 !important; }
}

/* Latest Stories */
/* #latest-stories .sb-nav-retro .sb-navigation-right { right: -15px; } */
#latest-stories { padding: 50px 0 70px; }
#latest-stories .container { overflow: hidden; }
#latest-stories .showbiz .overflowholder ul li { padding: 0 15px 0 0; }

#latest-stories li.sb-light-skin { border-radius: 0; }
#latest-stories .sb-light-skin .mediaholder_innerwrap { border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; }
#latest-stories .sb-light-skin .detailholder { background-color: #fff; padding: 25px 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-right: 0; border-left: 0; border-top: 0; border-bottom: 0; }

#latest-stories .showbiz .divide15 { height: 0; }

#latest-stories .sb-retro-skin h4.showbiz-title { margin-bottom: 15px; }

#latest-stories .sb-retro-skin h4.showbiz-title a,
#latest-stories .sb-light-skin .detailholder h4 a { text-transform: uppercase !important; font-family: "lexia", sans-serif; color: #000000; font-weight: 400; font-size: 25px; line-height: 28px; text-transform: uppercase; margin-top: 0; margin-bottom: 25px; text-align: left; }

#latest-stories .sb-light-skin .detailholder p.txt-center { text-align: left; font-size: 14px; color: #595959; }
#latest-stories .showbiz .txt-center { text-align: left; }
#latest-stories .sb-light-skin .hovercover {	background:rgba(60,110,137,0.75); border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; }

#latest-stories .sb-retro-skin .detailholder { padding-right: 15px; }
#latest-stories .showbiz-container.whitebg { background: transparent; box-shadow: none; }

#latest-stories .sb-retro-skin .mediaholder { border: 0; padding: 0 25px 0 0; }

#latest-stories .sb-nav-retro .sb-navigation-left,
#latest-stories .sb-nav-retro .sb-navigation-right { box-shadow: none; padding: 0; top: 45%; }

#latest-stories .sb-nav-retro .sb-navigation-left:hover,
#latest-stories .sb-nav-retro .sb-navigation-right:hover { background-color: transparent; }

#latest-stories .sb-retro-skin .showbiz-navigation i { color: #e5e5e5; }
#latest-stories .sb-retro-skin .sb-navigation-left:hover i { color: #272727; }
#latest-stories .sb-retro-skin .sb-navigation-right:hover i { color: #272727; }

#latest-stories .sb-retro-skin .showbiz-navigation i { text-shadow: 0px 1px 0px rgba(0,0,0,0.4); font-size: 50px; }
	
.church #church-stories,
.family #latest-stories { padding: 70px 0; }

.church #church-stories, .sb-light-skin .detailholder,
.family #latest-stories .sb-light-skin .detailholder { padding: 0; display: inline-block; width: 50%; padding-left: 20px; }

.church #church-stories, .showbiz .mediaholder,
.family #latest-stories .showbiz .mediaholder { width: 50%; float: left; }

.homepage #latest-stories .sb-retro-skin .mediaholder { width: 100%; display: block; padding: 0 0 25px 0; }
.joinus #latest-stories .sb-retro-skin .mediaholder { width: 100%; display: block; padding: 0 0 25px 0; } 

.church #church-stories, .sb-light-skin .detailholder h4,
.family #latest-stories .sb-light-skin .detailholder h4 { margin: 0 0 20px 0; }

.church #church-stories, .showbiz .detailholder .txt-center,
.family #latest-stories .showbiz .detailholder .txt-center { text-align:left; }

@media (max-width: 414px) {
	#latest-stories .container { padding: 0; }
	#latest-stories .showbiz-container.whitebg { padding: 20px 40px; }
	#latest-stories .showbiz .overflowholder ul li { padding: 0; margin-right: 0; }
	#latest-stories .sb-retro-skin .detailholder { padding: 0; }
	#latest-stories .sb-nav-retro .sb-navigation-left { left: -5px; }
	#latest-stories .sb-nav-retro .sb-navigation-right { right: -5px; }
}

/* All Panels */
.panels h2,
.panels h2 a { font-family: "lexia", sans-serif; color: #000000; font-weight: 400; font-size: 40px; text-transform: uppercase; margin-top: 0; margin-bottom: 20px; }
.panels h2 a:hover { color: #eeeeee; }

.panels p { margin-bottom: 45px; }
.panels p:last-child { margin-bottom: 0; }

#white-panel.panels h2,
#white-panel.panels h2 a { color: #000000; }
#white-panel.panels h2 a:hover { color: #e4b301; }

#white-panel.panels p { color: #595959; }

/* Events */
@media (min-width: 992px) {
	#events .custom { padding: 0 140px; }
	/*#joinus .custom { padding: 0 140px; }*/
}
#events:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; content:url(../images/layout/icon-events.png); } 
#events { background-repeat: no-repeat; background-size: cover; padding: 135px 0 85px; color: #ffffff; position: relative; text-align: center; }

#documents:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; content:url(../images/layout/icon-documents.png); } 
#documents { background-repeat: no-repeat; background-size: cover; padding: 135px 0 85px; color: #ffffff; position: relative; text-align: center; }

#joinus:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; /*content:url(../images/layout/icon-give.png);*/ } 
#joinus { background-repeat: no-repeat; background-size: cover; padding: 135px 0 85px; color: #ffffff; position: relative; text-align: center; }

#contact-nationaldirector:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; /*content:url(../images/layout/icon-give.png);*/ } 
#contact-nationaldirector { background-repeat: no-repeat; background-size: cover; padding: 135px 0 85px; color: #ffffff; position: relative; text-align: center; margin-bottom: -80px;}

#no-icon:before { display: block; top: -86px; position: absolute; text-align: center; width: 100%;} 
#no-icon { background-repeat: no-repeat; background-size: cover; padding: 30px 0 85px; color: #ffffff; position: relative; text-align: center; }



.campus #events,
.youth #events,
.involve #events,
.family #events,
.onlineresources #documents
/*.join-us #joinus*/
{ margin-top: 100px; }

.youth #events { margin-bottom: -80px; }

/* Campus Search */
.campus-search .pixsearch.search > div  { text-align: center; margin: 0 auto; }
.campus-search .pixsearch > div > div { margin: 0 auto; }
#campus-search .pixsearch > div > div { margin: 20px auto 0; }

.ps_class_search_search,
.ps_class_search_spinner,
.ps_class_search_clear { color: #545454; top: 2px !important; }

#campus-footer { padding-top: 50px; }
.campus-footer .thumbnail { padding: 5px 20px; }

.campus-search { margin-bottom: 50px; }
.campus-search h2 { margin-top: 0; }

.campus-listing h3 { margin-top: 0; }
.campus-listing a.btn.btn-micro.hasTooltip { padding: 0; border: 0; }

.campus-description { padding: 0 0 30px 0; }

/* Get Involved */
@media (min-width: 992px) {
	#get-involved .custom { padding: 0 140px; }
}
#get-involved:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; content:url(../images/layout/icon-get-involved.png); } 
#get-involved { background-color: #f58c42; padding: 135px 0 85px; color: #ffffff; position: relative; text-align: center; } 

/* Marriage Movement */
@media (min-width: 992px) {
	#marriage-movement .custom { padding: 0 140px; }
}
#marriage-movement:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; /* content:url(../images/layout/icon-get-involved.png); */ } 
#marriage-movement { background-color: #f58c42; padding: 135px 0 85px; color: #ffffff; position: relative; text-align: center; }

/* Become Involved, Give Three Articles, Three Articles, Three Modules */
#three-modules { text-align: center; padding: 30px 0 30px; }
#five-modules { text-align: center; padding: 30px 0 30px; }
#three-articles,
.involved { text-align: center; padding: 70px 0 145px; }

#give-three-modules { text-align: center; padding: 0 0 30px; }

.involved .col-xs-12 > .custom { padding: 0 20px; }

.three-modules img,
.five-modules img,
.three-articles img,
.involved img { border-radius: 100%; }

.three-modules img { display: inline; }
.five-modules img { display: inline; }

.three-modules h2,
.five-modules h2,
.three-articles h2 { font-family: "lexia", sans-serif; color: #000000; font-weight: 400; font-size: 40px; text-transform: uppercase; margin-top: 0; margin-bottom: 20px; }

.three-modules h3,
.three-modules h3 a,
.five-modules h3,
.five-modules h3 a,
.three-articles h3,
.three-articles h3 a,
.involved h3 { font-family: "lexia", sans-serif; color: #000000; font-weight: 400; font-size: 25px; line-height: 28px; text-transform: uppercase;  }

.three-modules h3 a:hover, .three-modules h3 a:focus,
.five-modules h3 a:hover, .five-modules h3 a:focus,
.three-articles h3 a:hover, .three-articles h3 a:focus { color: #e4b301; }

.three-modules a,
.five-modules a,
.three-articles a,
.involved a { text-transform: uppercase; margin-bottom: 0; height: auto; color: #f58c42; }

.three-modules a:hover, .three-modules a:focus,
.five-modules a:hover, .five-modules a:focus,
.three-articles a:hover, .three-articles a:focus,
.involved a:hover, .involved a:focus { color: #dc7d3b; }

/* Podcasts */
@media (min-width: 992px) {
	#podcasts .custom { padding: 0 140px; }
}
#podcasts { background-repeat: no-repeat; background-size: cover; padding: 100px 0 100px; color: #ffffff; position: relative; text-align: center; }

/* Give, Orange Panel, White Penl */
@media (min-width: 992px) {
	#give-large .custom { padding: 0 140px; }
}
#give-large:before { display: block; top: -96px; position: absolute; text-align: center; width: 100%; content:url(../images/layout/icon-give.png); } 

#campus-search,
#white-panel,
#orange-panel,
#give-large { padding: 130px 0 45px; background-color: #ffcf1d; color: #000000; position: relative; text-align: center; }

#white-panel { background-color: #fff; padding: 85px 0 85px; }
#campus-search, #orange-panel { padding: 85px 0 85px; }

/* Give Small */
#give-small { background-color: #ffcf1d; color: #ffffff; position: relative; margin-top: 80px; } 
#give-small .container:before { display: block; top: -70px; position: absolute; text-align: left; content:url(../images/layout/icon-give-small.png); margin-left: -15px; } 
#give-small .container { padding-top: 14px; padding-bottom: 14px; } 
#give-small p { margin-bottom: 0; color: #595959; padding-left: 140px; line-height: 60px; float: left; }
#give-small p:last-child { float: none; }

@media (max-width: 768px) {
	#give-small .container:before { text-align: center; width: 100%; } 
	#give-small .container { padding-top: 80px; padding-bottom: 14px; } 
	#give-small .custom { text-align: center; }
	#give-small p { padding-left: 0; line-height: 20px; text-align: center; margin-bottom: 1em;  float: none; }
	#give-small .btn.pull-right { float: none !important; clear: both; }
}

/* Films */
.films-container div > p a { display: block; margin-bottom: 20px; }
.films-container div > p a img{ }

/* Default Article */
.page .item-image.article-image.article-image-full.pull-left { margin: 0 20px 20px 0; }
.page .item-image.article-image.article-image-full.pull-right { margin: 0 0 20px 20px; }
.page .item-image.article-image.article-image-full.pull-none { margin: 0 0 20px; text-align: center; }

.blog .article-intro .item-image.pull-left { margin: 0 20px 20px 0; }
.blog .article-intro .item-image.pull-right { margin: 0 0 20px 20px; }
.blog .article-intro .item-image.pull-none { margin: 0 0 20px; text-align: center; }

#mainbody .article-content p > .btn.btn-lg.btn-default { margin-top: 50px; }

.page .item-image {}

@media (max-width: 992px) {
	
	.page .item-image.article-image.article-image-full.pull-left,
	.page .item-image.article-image.article-image-full.pull-right,
	.page .item-image.article-image.article-image-full.pull-none { margin: 0 0 20px 0; display: block; width: 100%; text-align: center; }
	
	.blog .article-intro .item-image.pull-left,
	.blog .article-intro .item-image.pull-right,
	.blog .article-intro .item-image.pull-none { margin: 0 0 20px 0; display: block; width: 100%; }
	
	/*
	.blog .article-intro .item-image.pull-left img,
	.blog .article-intro .item-image.pull-right img,
	.blog .article-intro .item-image.pull-none img { width: 100%; }
	*/
}

/* Event Booking */
.eb-event-page img {height:auto;}

#eb-individual-registration-page .controls select, 
#eb-individual-registration-page .controls textarea, 
#eb-individual-registration-page .controls input[type="text"] { width: 100%; }

#eb-individual-registration-page .controls textarea { resize: none; height: 150px; }

#eb-individual-registration-page .controls .input-append input[type="text"] { width: auto; float: left; }

span.icon-calendar {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
span.icon-calendar:before {
    content: "\e109";
}

#eb-individual-registration-page form.form-horizontal .control-label,
#eb-individual-registration-page form.form-horizontal .control-label label,

#eb-registration-complete-page form#adminForm label.control-label { text-align: right; }
@media (min-width: 768px) {
	#eb-registration-complete-page .form-horizontal .control-group .control-label { padding-top: 0; }
}
#eb-registration-complete-page .form-horizontal { padding: 20px; border: 1px solid #ddd; border-radius: 5px; margin: 40px 0; }

#eb-individual-registration-page .controls input#total_amount,
#eb-individual-registration-page .controls span.add-on { display:inline-block; }

#eb-individual-registration-page .controls span.add-on:before {
	content: "\e148";
	position: relative;
    top: 0;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background-color: #eee; 
	border: 0; 
	border-radius: 0;
	padding: 3px 5px; 
	color: #595959;
	margin-right: 2px;
}

/* */
@media (max-width: 768px) {
	.form-horizontal .control-group .controls { margin-left: 0; }
	#eb-individual-registration-page form.form-horizontal .control-label,
	#eb-individual-registration-page form.form-horizontal .control-label label,
	#eb-registration-complete-page form#adminForm label.control-label { text-align: left; }
}


/* Footer */
footer#t3-footer { background-color: #2f2f2f; color: #ffffff; padding-bottom: 20px; border-top: 0; padding-top:40px; }

footer#t3-footer h5 { font-family: "lexia", sans-serif; color: #ffcf1d; font-weight: 400; font-size: 20px; line-height: 25px; margin: 0 0 20px 0; }
footer#t3-footer a { color: #fff; }
footer#t3-footer a:hover, footer#t3-footer a:focus { color: #eee; }
footer#t3-footer ul { padding: 0; margin: 0 0 20px 0; }
footer#t3-footer ul li { list-style: none; padding: 0; margin: 0; }

footer#t3-footer #end ul { text-align: center; font-size: 12px; }
footer#t3-footer #end ul li { display: inline-block; margin: 10px 20px; }
footer#t3-footer #end ul li a { color: #ffffff; opacity: .3; }
footer#t3-footer #end ul li a:hover, footer#t3-footer #end ul li a:focus { color: #eee; opacity: 1; }

/* Front End Editing */
span.icon-checkedout:before { 
	content: "\e033";
	position: relative;
    top: 0;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background-color: #eee; 
	border: 0; 
	border-radius: 0;
	padding: 5px 10px; 
	color: #f0ad4e;
	margin-right: 2px;
}
.btn.jmodedit:before { 
	content: "\e109";
	position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	background-color: #eee; 
	border: 1px solid #ddd; 
	border-radius: 3px;
	padding: 6px 8px;
}

.edit.item-page .form-group label  { width: 100%; text-align: left; }
.edit.item-page .form-group .input-append  { text-align: left; }
.edit .inputbox, .edit input[type="text"] { width: 80%; }

/* Resizing video */

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}
 
/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}
 
.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Table Fix */

td, tr td {border-top: none;}

/* RS PageBuilder */

.icon-list ul {padding-left:5px;}

/* Slider Video Position fix */

.tp-caption.tp-fade.fullscreenvideo.tp-videolayer.start {    left: 0px !important;}

/* Instagram Vimeo Content */
#instagram-vimeo {padding: 0 0 100px 0;}

/* Copyright */
.copyright-content {
    color: #848383;
    border-top: 1px solid #848383;
    padding: 15px 0;

}

/* copyright footer social */
.social-icons-widget li.social-instagram a {
    background-position: -212px -126px;
}

.social-icons-widget li.social-youtube a {
    background-position: -122px -126px;
}

.social-icons-widget li.social-facebook a {
    background-position: 0 -126px;
}

.social-icons-widget li a {
    background: #53514e url(../images/sprite.png) no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
    border-radius: 30px;
    display: inline-block;
    height: 25px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 25px;
}

.social-instagram {
    display:inline;
}

.social-facebook {
    display: inline;
}

.social-youtube {
    display: inline;
}